{
	onModifySpe(spe, pokemon) {
	  if (pokemon.status) {
	    if (pokemon.status === 'par') {
	      spe = pokemon.storedStats.spe;
	    }
	    return this.chainModify(2);
	  }
	},
	flags: {},
	name: "Quick Feet",
	rating: 2.5,
	num: 95,
}
